nodejs-transformers-3.0.0-2.mga6.noarch.rpm


Advertisement

Description

nodejs-transformers - String/Data transformations for Node.js

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package name nodejs-transformers
Package version 3.0.0
Package release 2.mga6
Package architecture noarch
Package type rpm
Installed size 33.66 KB
Download size 17.84 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
String/Data transformations for use in templating libraries, static site
generators and web frameworks. This gathers the most useful transformations
you can apply to text or data into one library with a consistent API.
Transformations can be pretty much anything but most are either compilers
or templating engines.

Alternatives

Package Version Architecture Repository
nodejs-transformers-3.0.0-2.mga6.noarch.rpm 3.0.0 noarch Mageia Core
nodejs-transformers - - -

Requires

Name Value
nodejs(engine) -
npm(css) >= 1.6
npm(css) < 2
npm(promise) >= 4
npm(promise) < 5
npm(uglify-js) >= 2.2
npm(uglify-js) < 3

Provides

Name Value
nodejs-transformers == 3.0.0-2.mga6
npm(transformers) == 3.0.0

Download

Type URL
Binary Package nodejs-transformers-3.0.0-2.mga6.noarch.rpm
Source Package nodejs-transformers-3.0.0-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install nodejs-transformers rpm package:
    # urpmi nodejs-transformers

Files

Path
/usr/lib/node_modules/transformers/package.json
/usr/lib/node_modules/transformers/lib/shared.js
/usr/lib/node_modules/transformers/lib/transformers.js
/usr/lib/node_modules/transformers/node_modules/css
/usr/lib/node_modules/transformers/node_modules/promise
/usr/lib/node_modules/transformers/node_modules/uglify-js
/usr/share/doc/nodejs-transformers/LICENSE
/usr/share/doc/nodejs-transformers/README.md
/usr/share/doc/nodejs-transformers/history.md

Changelog

2016-02-08 - umeabot <umeabot> 3.0.0-2.mga6
+ Revision: 950382
- Mageia 6 Mass Rebuild
2014-10-28 - tv <tv> 3.0.0-1.mga5
+ Revision: 794213
- disable patch
- imported package nodejs-transformers
2014-10-28 - Thierry Vignaud <tv@mageia.org> 3.0.0-1.mga5
- import from FC
2014-06-29 - Jamie Nguyen <jamielinux@fedoraproject.org> - 3.0.0-5
- fix version of uglify-js dependency
2014-06-07 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.0.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild
2014-03-06 - Jamie Nguyen <jamielinux@fedoraproject.org> - 3.0.0-3
- disable tests
2014-03-03 - Jamie Nguyen <jamielinux@fedoraproject.org> - 3.0.0-2
- add patch for failing tests
2014-03-02 - Jamie Nguyen <jamielinux@fedoraproject.org> - 3.0.0-1
- initial package

See Also

Package Description
nodejs-traverse-0.6.5-2.mga6.noarch.rpm Traverse and transform objects
nodejs-type-check-0.3.2-3.mga6.noarch.rpm Allows you to check the types of JavaScript values at runtime
nodejs-type-detect-2.0.1-1.mga6.noarch.rpm Improved typeof detection for Node.js and the browser
nodejs-uglify-to-browserify-1.0.2-5.mga6.noarch.rpm A transform to make UglifyJS work in browserify
nodejs-unc-path-regex-0.1.1-1.mga6.noarch.rpm Regular expression to test if a file path is a windows UNC path
nodejs-underscore-1.8.3-1.mga6.noarch.rpm JavaScript's functional programming helper library
nodejs-underscore-dot-string-2.3.1-2.mga6.noarch.rpm String manipulation extensions for the Underscore.js JavaScript library
nodejs-uri-path-1.0.0-2.mga6.noarch.rpm Convert relative file system paths into safe URI paths
nodejs-util-deprecate-1.0.1-2.mga6.noarch.rpm The Node.js `util.deprecate()` function with browser support
nodejs-validate-npm-package-license-3.0.1-2.mga6.noarch.rpm Validates an npm package license string
nodejs-which-1.2.8-1.mga6.noarch.rpm A JavaScript implementation of the 'which' command
nodejs-window-size-0.1.2-2.mga6.noarch.rpm Get the height and width of the terminal in a node.js environment
nodejs-with-3.0.0-3.mga6.noarch.rpm Compile time `with` for strict mode JavaScript
nodejs-wordwrap-1.0.0-1.mga6.noarch.rpm Word wrapping library for node
nodejs-wrap-ansi-1.0.0-2.mga6.noarch.rpm Wordwrap a string with ANSI escape codes
Advertisement
Advertisement